.bg-blue {
    background-color: #32CD32 !important;
}

.bg-purple {
    background-color: #800080 !important;
}

.btn-dark-green {
    background-color: #16a085 !important;
    color: #FFFFFF !important;
    
}

.skin-purple .wrapper {
    background-color:   #229954  !important;
}

.main-header {
    background-color:  #0e6655  !important;
}

.skin-purple .main-header .navbar {
    background-color:  #0e6655  !important;
}

.skin-purple .main-header .logo {
    background-color:  #0e6655  !important;
}